{% extends "website_base.html" %}
{% load url from future %}

{% block title %}Logged In{% endblock %}

{% block content %}
  <p>
    You are logged in as {{ user.username }}!  (<a href="/logout/">Logout</a>)
  </p>
{% endblock %}
